   /************************************************
 * Webproject Chemgas Shipping B.V.
 * Author: Creativ-Studio Christiane Kaus 
 * (http://www.kaus-online.de)
   
 * Project owner:
 * Chemgas Shipping B.V.
 * 3011 Rotterdam, NL
 * http://www.chemgas.nl 
 * Create Date: 20.03.2012

TABLES Template
************************************************/

/*Vacancies*/
table {
	margin:0px 10px 20px 22px;
	background:transparent;
	clear:left;
}
th,td {
	margin-right:5px;
	padding:5px 5px;
	text-align:left;
	vertical-align:top;
	}
td.alr,	
th.alr {
	text-align: right;
	}
th em.blue {
	color:#258ab6;	
	}
tr.grey {
	color: #fff;
	background-color: #258ab6;		
	font-weight: bold;
	line-height: 27px;
}
tr {
	background-color: transparent;
	font-size: 130%;
}
td {
	border-bottom: dotted #b5b5c6 1px;
	font-size: 120%;
}

/* background-color: #d3d2d8;  font-weight: bold;  */
/* op verzoek verwijderd LLS */

td.scheepnaam {
  color: #216BBF;

}


#inhalt table.vac {
	margin:0px 10px 20px 0px;
	width:100%;
}
#inhalt table.vac tr.grey {
	font-size: 130%;
}

/*
#inhalt table a, 
#inhalt table a:hover {
	font-weight: bold;
	padding: 2px;
}
*/
#inhalt table.vac td.vacancy {
	width: 14%;
}
#inhalt table.vac td.job {
	width: 29%;
}
#inhalt table.vac td.tekst {
	width: 29%;
}

/*Flottenlisten*/

/* 	border: 5px solid #e9ebf7; */

#inhalt .tableholderl { 
	width: 502px;
	float: left;
	margin-bottom: 20px;
}

/* 	border: 5px solid #e9ebf7; */

#inhalt .tableholderzvl { 
	width: 502px;
	float: left;
	margin-bottom: 20px;
}


/* 	border: 5px solid #e9ebf7; */ 
/* LLS: op verzoek er uitgehaald */
/*	background-color: #258ab6; */		
#inhalt .tableholderr,
#inhalt .tableholderzvr { 
	width: 393px;
	color: #fff;
	font-weight: bold;
	float: right;
	height: 252px;
	min-height: 252px;
}

/*
#inhalt .tableholderr,
#inhalt .tableholderzvr { 
	width: 393px;
	color: #fff;
	background-color: #258ab6;		
	font-weight: bold;
	float: right;
	height: 252px;
	min-height: 252px;
}

*/


/* 	border: 2px ridge #eee; */
/*	background-color:#f5f5f5; */

#inhalt table.flottenliste {
	width: 500px;
	margin:0px;
	clear:left;
	float: left;
}
#inhalt table.flottenliste td,
#inhalt table.flottenliste th,
#inhalt table.flottenlistezv td,
#inhalt table.flottenlistezv th{
	padding: 4px 5px;
}		
#inhalt table.flottenliste td a,
#inhalt table.flottenlistezv td a {
	color: #216BBF;
	font-weight: bold;
	
}
#inhalt table.flottenliste td.scheepnaam:hover,
#inhalt table.flottenlistezv td.scheepnaam:hover,
#inhalt table.flottenliste tbody td.hoov,
#inhalt table.flottenliste tbody td.hoov
 {
	color: #fff;
	background: #258ab6;
}
/* LLS: op verzoek verwijderd color: #216BBF; */
td.abm { 
text-align:right;
}
#inhalt table.flottenlistezv {
	width: 500px;
	margin:0px;
	background:#f5f5f5;
	border: 2px ridge #f5f5f5;
	clear:left;
	float: left;
}
#inhalt table.flottenliste tbody td div.popup {
	position: absolute;
	top: 222px;/*Werteinst. fuer Flicker*/
	left: 566px;
}
#inhalt table.flottenlistezv tbody td div.popup {
	position: absolute;
	top: 220px;/*Werteinst. fuer Flicker*/
	left: 566px;
}

#inhalt table.flottenliste tbody td div.popup2,
#inhalt table.flottenlistezv tbody td div.popup2 {
	position: absolute;
	top: 0px; /*Werteinst. fuer Flicker Biva*/
	left: 570px;
}


#inhalt table.flottenliste tbody td div.popup div.popupcon,
#inhalt table.flottenliste tbody td div.popup2 div.popupconbv,
#inhalt table.flottenlistezv tbody td div.popup div.popupcon,
#inhalt table.flottenlistezv tbody td div.popup2 div.popupconbv {
	width: 395px;
	display: none;	
}


#inhalt table.flottenliste tbody td:hover div.popup div.popupcon,
#inhalt table.flottenliste tbody td:hover div.popup2 div.popupconbv,
#inhalt table.flottenlistezv tbody td:hover div.popup div.popupcon,
#inhalt table.flottenlistezv tbody td:hover div.popup2 div.popupconbv,
#inhalt table.flottenliste tbody td.hoov div.popup div.popupcon,
#inhalt table.flottenliste tbody td.hoov div.popup2 div.popupconbv
{
	display: block;
	width: 389px;
	background-color: #258ab6;
	height: 249px;	
	z-index: 20;
}

#inhalt table.flottenliste tbody td div.popup h2,
#inhalt table.flottenlistezv tbody td div.popup h2,
#inhalt table.flottenliste tbody td div.popup2 h2,
#inhalt table.flottenlistezv tbody td div.popup2 h2 {
	position: absolute;
	top: 0px;
	left: 0px;
	margin-top: 2px;
	width: 380px;
	height: 27px;
	line-height: 27px;
	background: transparent;
	font-weight: bold;
	text-align: center;
	letter-spacing: 3px;
	color: #fff;
}
#inhalt table.flottenliste tbody td div.popup p,
#inhalt table.flottenliste tbody td div.popup2 p,
#inhalt table.flottenlistezv tbody td div.popup p,
#inhalt table.flottenlistezv tbody td div.popup2 p {
	position: absolute;
	top: 36px;
	left: 0px;
	width: 395px;
	background: transparent;
	margin-top: 0px;
	padding-top: 0px;
	margin-left: -1px;
	float: left;
}
#inhalt table.flottenliste tbody td div.popup p img,
#inhalt table.flottenliste tbody td div.popup2 p img,
#inhalt table.flottenlistezv tbody td div.popup p img,
#inhalt table.flottenlistezv tbody td div.popup2 p img  {
	float: left;
	padding: 0px;
	margin: 0;
	border-left:2px ridge #e9ebf7; 
	border-top:2px ridge #e9ebf7;
	border-right:3px ridge #e9ebf7;
	border-bottom:1px ridge #e9ebf7;
	background: #eee;
	max-width: 385px;
	max-height: 209px;
}

/* Silverside: LLS */
.popup img {
	max-width:385px;
	max-height:209px;
}
/* kaus hovers fixed */
td.hoov div.hvrfix { z-index:2; }
td.scheepnaam:hover div.hvrfix { z-index:5; left:0px; position:absolute; top:0px; }
